cd /d %~dp0

pnputil /add-driver "./RTHDA/HDXNECSST.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./YAPO/YamahaAPO/YamahaAE.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./YVC/YamahaAPO/YamahaVC.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekUAPO2_72/RealtekUAPO2.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekHSA_279/RealtekHSA.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekService_562/RealtekService.inf" /install
echo RC is %errorlevel%

:END
